Project and Portfolio Management Practitioners Forum
cancel
Showing results for 
Search instead for 
Did you mean: 

PPM Upgrade 9.2 error

Highlighted
debasish86
Occasional Advisor

PPM Upgrade 9.2 error

Hello members,

I am currently trying to upgrade my application to 9.2 but unfortunately my upgrade keeps on failing and I keep receiving error. 

I did not receive any error when the Pre Upgrade commenced and it went on smoothly.

I did contact HP support but seems they are still unable to figure out the issue.

 Looking for a quick response. Let me know if any further information is required.

Regards

Debasish

2 REPLIES
Neumator
Acclaimed Contributor

Re: PPM Upgrade 9.2 error

Have you checked you Java version? As far as I remember PPM 9.20 requires 1.7 whereas PPM 9.1x still ran fine with 1.6.

Run

java -version

on the command line and check.

 

Best regards,

Torsten

debasish86
Occasional Advisor

Re: PPM Upgrade 9.2 error

Hello,

The issue persistsed with the DB data import as null values were discarded and as a result, the data were missing. Because of the incomplete import, many dashboard seed data were missing and upgrade used to fail everytime.

So I exported the data including the null values and it worked fine and finally was able to complete the upgarde.

Regards

Debasish

//Add this to "OnDomLoad" event